{
"sentences":
[
{

"id":"sentence 1",

"image":"blue.png",

"line":"This-color is blue",

"alt1":"This-animal be white",

"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},

{

"id":"sentence 2",
"image":"green.png",
"line":"This-color is green",
"alt1":"This-animal be white",
"alt2":"This-object are blue",
"alt3":"_ _ _",
"alt4":"_ _ _"
},

{

"id":"sentence 3",
"image":"grey.png",
"line":"This-color is grey",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"

},

{

"id":"sentence 4",


"image":"red.png",


"line":"This-color is red",


"alt1":"This-animal be white",


"alt2":"This-object are green",


"alt3":"_ _ _",
"alt4":"_ _ _"
},

{

"id":"sentence 5",


"image":"yellow.jpg",


"line":"This-color is yellow",


"alt1":"This-animal be white",


"alt2":"This-object are green",


"alt3":"_ _ _",


"alt4":"_ _ _"
},
{
"id":"sentence 6",
"image":"beige.jpeg",
"line":"This-color is beige",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 7",
"image":"black.png",
"line":"This-color is black",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 8",
"image":"burgundy.jpeg",
"line":"This-color is burgundy",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 9",
"image":"copper.png",
"line":"This-color is copper",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 10",
"image":"cream.jpeg",
"line":"This-color is cream",
"alt1":"This-animal be yellow",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 11",
"image":"cyan.png",
"line":"This-color is cyan",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 12",
"image":"gold.jpeg",
"line":"This-color is gold",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 13",
"image":"indigo.png",
"line":"This-color is indigo",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},

{
"id":"sentence 14",
"image":"magenta.jpeg",
"line":"This-color is magenta",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 15",
"image":"olive.png",
"line":"This-color is olive",
"alt1":"This-animal be white",
"alt2":"This-object are green",

"alt3":"_ _ _",

"alt4":"_ _ _"
},

{
"id":"sentence 16",
"image":"orange.png",
"line":"This-color is orange",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 17",
"image":"pink.png",
"line":"This-color is pink",
"alt1":"This-animal be white",
"alt2":"This-object are green",

"alt3":"_ _ _",

"alt4":"_ _ _"
},
{
"id":"sentence 18",
"image":"purple.jpeg",
"line":"This-color is purple",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 19",
"image":"salmon.png",
"line":"This-color is salmon",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 20",
"image":"silver.png",
"line":"This-color is silver",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 21",
"image":"teal.jpeg",
"line":"This-color is teal",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 22",
"image":"turquoise.jpeg",
"line":"This-color is turquoise",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 23",
"image":"violet.png",
"line":"This-color is violet",
"alt1":"This-animal be white",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
},
{
"id":"sentence 24",
"image":"white.jpeg",
"line":"This-color is white",
"alt1":"This-animal be yellow",
"alt2":"This-object are green",
"alt3":"_ _ _",
"alt4":"_ _ _"
}
]}
